# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.
#EN: Provider Configuration
iplanet-am-provider-config-service-description=\u4f9b\u61c9\u7a0b\u5f0f\u914d\u7f6e
#EN: Provider
a1=\u4f9b\u61c9\u7a0b\u5f0f
#EN: Name
a2=\u540d\u7a31
#EN: Status
a3=\u72c0\u614b
#EN: Active
a4=\u4f5c\u7528\u4e2d
#EN: InActive
a5=\u975e\u4f5c\u7528\u4e2d
#EN: Provider SuccinctID
a6=\u4f9b\u61c9\u7a0b\u5f0f SuccinctID
#EN: Is IDP
a7=\u662f IDP
#EN: SP
a8=SP
#EN: IDP
a9=IDP
#EN: BOTH
a11=\u5169\u7a2e
#EN: Type
a12=\u985e\u578b
#EN: Hosted/REMOTE
a13=\u5bc4\u5b58/\u9060\u7aef
#EN: Authentication Domains
a14=\u8a8d\u8b49\u7db2\u57df
#EN: Certificate Alias
a15=\u8b49\u66f8\u5225\u540d
#EN: SOAP Endpoint URL
a17=SOAP \u7aef\u9ede URL
#EN: Single Logout Service URL
a18=\u55ae\u4e00\u767b\u51fa\u670d\u52d9 URL
#EN: Single Logout Service Return URL
a19=\u55ae\u4e00\u767b\u51fa\u670d\u52d9\u56de\u50b3 URL
#EN: Federation Termination Service URL
a20=\u806f\u76df\u7d42\u6b62\u670d\u52d9 URL
#EN: Federation Termination Service Return URL
a21=\u806f\u76df\u7d42\u6b62\u670d\u52d9\u56de\u50b3 URL
#EN: Assertion Consumer Service URL
a22=\u5047\u8a2d\u4f7f\u7528\u8005\u670d\u52d9 URL
#EN: Federation Termination Protocol Profile
a23=\u806f\u76df\u7d42\u6b62\u5354\u5b9a\u914d\u7f6e\u6a94
#EN: BackChannel
a24=\u5f8c\u901a\u9053
#EN: FrontChannel
a25=\u524d\u901a\u9053
#EN: BackChannel
a26=\u5f8c\u901a\u9053
#EN: FrontChannel
a27=\u524d\u901a\u9053
#EN: Single Logout Protocol Profile
a28=\u55ae\u4e00\u767b\u51fa\u5354\u5b9a\u914d\u7f6e\u6a94
#EN: BackChannel
a29=\u5f8c\u901a\u9053
#EN: FrontChannel
a30=\u524d\u901a\u9053
#EN: BackChannel
a31=\u5f8c\u901a\u9053
#EN: FrontChannel
a32=\u524d\u901a\u9053
#EN: FrontChannel-GET
a33=\u524d\u901a\u9053-\u7372\u53d6
#EN: AuthnRequest Signed
a34=AuthnRequest \u5df2\u7c3d\u540d
#EN: Single Sign-on Service URL
a35=\u55ae\u6b21\u767b\u5165\u670d\u52d9 URL
#EN: IS Config Attributes
a36=\u662f\u914d\u7f6e\u5c6c\u6027
#EN: Meta Alias
a37=\u5716\u5143\u5225\u540d
#EN: Auth Type
a38=\u8a8d\u8b49\u985e\u578b
#EN: Local
a39=\u672c\u6a5f
#EN: Remote
a40=\u9060\u7aef
#EN: DoFederation Page
a41=DoFederation \u9801\u9762
#EN: Logout Done Page
a42=\u767b\u51fa\u5b8c\u6210\u9801\u9762
#EN: AuthnFed Protocol Profile
a43=AuthnFed \u5354\u5b9a\u914d\u7f6e\u6a94
#EN: Browser Post
a44=\u700f\u89bd\u5668\u90f5\u4ef6
#EN: Browser Artifact
a45=\u700f\u89bd\u5668\u5f71\u50cf\u7455\u75b5
#EN: Associated orgDN
a46=\u95dc\u806f\u7684 OrgDN
#EN: Force Authentication
a47=\u5f37\u5236\u8a8d\u8b49
#EN: Is Passive
a48=\u70ba\u88ab\u52d5
#EN: Respond Withs
a49=\u56de\u61c9\u4ee5
#EN: Liberty Version URI
a50=\u81ea\u7531\u7248\u672c URI
#EN: Trusted Providers List
a51=\u53ef\u4fe1\u4efb\u7684\u4f9b\u61c9\u7a0b\u5f0f\u6e05\u55ae
#EN: ListOfIDPs Page URL
a52=ListOfIDP \u9801\u9762 URL
#EN: Federation Termination URL
a53=\u806f\u76df\u7d42\u6b62 URL
#EN: Federation Termination Done Page URL
a54=\u806f\u76df\u7d42\u6b62\u5b8c\u6210\u9801\u9762 URL
#EN: Error Page URL
a55=\u932f\u8aa4\u9801\u9762 URL
#EN: Name Registration Indicator
a56=\u540d\u7a31\u8a3b\u518a\u6307\u793a\u5668
#EN: Provider Common Login Page URL
a57=\u4f9b\u61c9\u7a0b\u5f0f\u5171\u7528\u767b\u5165\u9801\u9762 URL
#EN: Provider Home Page URL
a58=\u4f9b\u61c9\u7a0b\u5f0f\u9996\u9801 URL
#EN: Authentication Decision Provider
a59=\u8a8d\u8b49\u6c7a\u5b9a\u4f9b\u61c9\u7a0b\u5f0f
#EN: Default Authentication Context
a60=\u9810\u8a2d\u8a8d\u8b49\u4e0a\u4e0b\u6587
#EN: Provider Cookie Domain
a61=\u4f9b\u61c9\u7a0b\u5f0f Cookie \u7db2\u57df
#EN: Assertion Validity Interval
a62=\u5047\u8a2d\u6709\u6548\u6027\u9593\u9694
#EN: Assertion CleanUp Interval
a63=\u5047\u8a2d\u6e05\u9664\u9593\u9694
#EN: Artifact Timeout
a64=\u5f71\u50cf\u7455\u75b5\u903e\u6642
#EN: Assertion Limit
a65=\u5047\u8a2d\u9650\u5236
#EN: PostLogin Page URL
a66=PostLogin \u9801\u9762 URL
#EN: PreLogin Page URL
a67=PreLogin \u9801\u9762 URL
#EN: SP Authentication Context Information
a68=SP \u8a8d\u8b49\u4e0a\u4e0b\u6587\u8cc7\u8a0a
#EN: AuthContext-AuthLevel Mapping
a69=AuthContext-AuthLevel \u5c0d\u6620
#EN: AuthContext
a70=\u8a8d\u8b49\u4e0a\u4e0b\u6587
#EN: MobileContract
a71=\u884c\u52d5\u88dd\u7f6e\u5408\u7d04
#EN: MobileDigitalID
a72=\u884c\u52d5\u88dd\u7f6e\u6578\u4f4d ID
#EN: MobileUnregistered
a73=\u53d6\u6d88\u8a3b\u518a\u7684\u884c\u52d5\u88dd\u7f6e
#EN: Password
a74=\u5bc6\u78bc
#EN: PasswordProtectedTransport
a75=PasswordProtectedTransport
#EN: Previous-Session
a76=\u4e0a\u4e00\u500b\u968e\u6bb5\u4f5c\u696d
#EN: SmartCard
a77=SmartCard
#EN: Smartcard-PKI
a78=Smartcard-PKI
#EN: Software PKI
a79=Software PKI
#EN: Time-Sync-Token
a80=\u6642\u9593-\u540c\u6b65-\u8a18\u865f
#EN: Auth Level
a81=Auth \u7d1a\u5225
#EN: IDP Authentication Context Information
a82=IDP \u8a8d\u8b49\u4e0a\u4e0b\u6587\u8cc7\u8a0a
#EN: AuthContext-Priority-Module Indicator
a83=AuthContext-Priority-Module \u6307\u793a\u5668
#EN: AuthContext
a84=\u8a8d\u8b49\u4e0a\u4e0b\u6587
#EN: Priority
a85=\u512a\u5148
#EN: Key
a86=\u5bc6\u9470
#EN: Role
a87=\u89d2\u8272
#EN: User
a88=\u4f7f\u7528\u8005
#EN: Level
a89=\u7d1a\u5225
#EN: Module
a90=\u6a21\u7d44
#EN: Service
a91=\u670d\u52d9
#EN: Value
a92=\u503c
#EN: AuthContext-Module Indicator
a93=AuthContext-Module \u6307\u793a\u5668
#EN: Supported
a94=\u652f\u63f4\u7684
#EN: Name Registration Profile
a95=\u540d\u7a31\u8a3b\u518a\u914d\u7f6e\u6a94
#EN: Name Registration URL
a96=\u540d\u7a31\u8a3b\u518a URL
#EN: Name Registration Return URL
a97=\u540d\u7a31\u8a3b\u518a\u56de\u50b3 URL
#EN: Name Registration after single sign-on
a98=\u55ae\u4e00\u767b\u5165\u5f8c\u7684\u540d\u7a31\u8a3b\u518a
#EN: Name Registration Done Page URL
a99=\u540d\u7a31\u8a3b\u518a\u5b8c\u6210\u9801\u9762 URL
#EN: Name Identifier Implementation
a104=\u540d\u7a31\u8b58\u5225\u78bc\u5b8c\u6210
#EN: Single Sign-on Failure Redirect URL
a105=\u55ae\u6b21\u767b\u5165\u5931\u6557\u91cd\u65b0\u5c0e\u5411 URL
#EN: Name Identifier Mapping Encryption Profile
a200=\u540d\u7a31\u8b58\u5225\u78bc\u5c0d\u6620\u52a0\u5bc6\u8a2d\u5b9a\u6a94
#EN: Name Identifier Mapping Protocol Profile
a201=\u540d\u7a31\u8b58\u5225\u78bc\u5c0d\u6620\u901a\u8a0a\u5354\u5b9a\u8a2d\u5b9a\u6a94
#EN: Additional Meta Location
a203=\u5176\u4ed6\u5716\u5143\u4f4d\u7f6e
#EN: Entity Extension
a205=\u5be6\u9ad4\u5ef6\u4f38
#EN: Entity Valid Until
a207=\u5be6\u9ad4\u6709\u6548\u671f\u81f3
#EN: Entity Cache Duration
a208=\u5be6\u9ad4\u5feb\u53d6\u6301\u7e8c\u6642\u9593
#EN: Protocol Support Enum
a209=\u5354\u5b9a\u652f\u63f4\u5217\u8209
#EN: Authn Service URL
a210=\u8a8d\u8b49\u670d\u52d9 URL
#EN: Entity's Organization
a213=\u5be6\u9ad4\u7684\u6a5f\u69cb
#EN: OrgName of Entity's Organization
a214=\u5be6\u9ad4\u6a5f\u69cb\u7684\u6a5f\u69cb\u540d\u7a31
#EN: Org Display Name of Entity's Organization
a215=\u5be6\u9ad4\u6a5f\u69cb\u7684\u6a5f\u69cb\u986f\u793a\u540d\u7a31
#EN: OrgUrl of Entity's Organization
a216=\u5be6\u9ad4\u6a5f\u69cb\u7684\u6a5f\u69cb URL
#EN: Org Extension of Entity's Organization
a217=\u5be6\u9ad4\u6a5f\u69cb\u7684\u6a5f\u69cb\u5ef6\u4f38
#EN: Entity's Contact Person
a218=\u5be6\u9ad4\u7684\u806f\u7d61\u4eba\u54e1
#EN: Give Name of Entity's Contact Person
a219=\u5be6\u9ad4\u806f\u7d61\u4eba\u54e1\u7684\u540d\u5b57
#EN: Sur Name of Entity's Contact Person
a220=\u5be6\u9ad4\u806f\u7d61\u4eba\u54e1\u7684\u59d3\u6c0f
#EN: Email of Entity's Contact Person
a221=\u5be6\u9ad4\u806f\u7d61\u4eba\u54e1\u7684\u96fb\u5b50\u90f5\u4ef6
#EN: Telephone Number of Entity's Contact Person
a222=\u5be6\u9ad4\u806f\u7d61\u4eba\u54e1\u7684\u96fb\u8a71\u865f\u78bc
#EN: Company of Entity's Contact Person
a223=\u5be6\u9ad4\u806f\u7d61\u4eba\u54e1\u7684\u516c\u53f8
#EN: Extension of Entity's Contact Person
a224=\u5be6\u9ad4\u806f\u7d61\u4eba\u54e1\u7684\u5206\u6a5f
#EN: Liberty Principal ID of Entity's Contact Person
a225=\u5be6\u9ad4\u806f\u7d61\u4eba\u54e1\u7684 Liberty \u9996\u8981 ID
#EN: Contact Type of Entity's Contact Person
a226=\u5be6\u9ad4\u806f\u7d61\u4eba\u54e1\u7684\u806f\u7d61\u985e\u578b
#EN: Entity Extension
a233=\u5be6\u9ad4\u5ef6\u4f38
#EN: Entity Valid Until
a235=\u5be6\u9ad4\u6709\u6548\u671f\u81f3
#EN: Entity Cache Duration
a236=\u5be6\u9ad4\u5feb\u53d6\u6301\u7e8c\u6642\u9593
#EN: Entity Type
a237=\u5be6\u9ad4\u985e\u578b
#EN: Entity Description
a238=\u5be6\u9ad4\u63cf\u8ff0
#EN: Assertion Issuer
a239=\u6307\u5b9a\u767c\u884c\u8005
#EN: Provider's Contact Person
a240=\u4f9b\u61c9\u7a0b\u5f0f\u7684\u806f\u7d61\u4eba\u54e1
#EN: Give Name of Provider's Contact Person
a241=\u4f9b\u61c9\u7a0b\u5f0f\u806f\u7d61\u4eba\u54e1\u7684\u540d\u5b57
#EN: Sur Name of Provider's Contact Person
a242=\u4f9b\u61c9\u7a0b\u5f0f\u806f\u7d61\u4eba\u54e1\u7684\u59d3\u6c0f
#EN: Email of Provider's Contact Person
a243=\u4f9b\u61c9\u7a0b\u5f0f\u806f\u7d61\u4eba\u54e1\u7684\u96fb\u5b50\u90f5\u4ef6
#EN: Telephone Number of Provider's Contact Person
a244=\u4f9b\u61c9\u7a0b\u5f0f\u806f\u7d61\u4eba\u54e1\u7684\u96fb\u8a71\u865f\u78bc
#EN: Company of Provider's Contact Person
a245=\u4f9b\u61c9\u7a0b\u5f0f\u806f\u7d61\u4eba\u54e1\u7684\u516c\u53f8
#EN: Extension of Provider's Contact Person
a246=\u4f9b\u61c9\u7a0b\u5f0f\u806f\u7d61\u4eba\u54e1\u7684\u5206\u6a5f
#EN: Liberty Principal ID of Provider's Contact Person
a247=\u63d0\u4f9b\u8005\u806f\u7d61\u4eba\u54e1\u7684 Liberty \u9996\u8981 ID
#EN: Contact Type of Provider's Contact Person
a248=\u4f9b\u61c9\u7a0b\u5f0f\u806f\u7d61\u4eba\u54e1\u7684\u806f\u7d61\u985e\u578b
#EN: Provider's Organization
a253=\u4f9b\u61c9\u7a0b\u5f0f\u7684\u6a5f\u69cb
#EN: OrgName of Provider's Organization
a254=\u4f9b\u61c9\u7a0b\u5f0f\u6a5f\u69cb\u7684\u6a5f\u69cb\u540d\u7a31
#EN: Org Display Name of Provider's Organization
a255=\u4f9b\u61c9\u7a0b\u5f0f\u6a5f\u69cb\u7684\u6a5f\u69cb\u986f\u793a\u540d\u7a31
#EN: OrgUrl of Provider's Organization
a256=\u4f9b\u61c9\u7a0b\u5f0f\u6a5f\u69cb\u7684\u6a5f\u69cb URL
#EN: Org Extension of Provider's Organization
a257=\u4f9b\u61c9\u7a0b\u5f0f\u6a5f\u69cb\u7684\u6a5f\u69cb\u5ef6\u4f38
#EN: Affiliation Descriptor
a301=\u9644\u5c6c\u4f9b\u61c9\u7a0b\u5f0f\u63cf\u8ff0\u5143
#EN: Affiliation Member
a302=\u9644\u5c6c\u4f9b\u61c9\u7a0b\u5f0f\u6210\u54e1
#EN: Affiliate KeyInfo
a303=\u9644\u5c6c\u4f9b\u61c9\u7a0b\u5f0f\u5bc6\u9470\u8cc7\u8a0a
#EN: Affiliation ID
a304=\u9644\u5c6c\u4f9b\u61c9\u7a0b\u5f0f ID
#EN: Affiliation Owner ID
a305=\u9644\u5c6c\u4f9b\u61c9\u7a0b\u5f0f\u6240\u6709\u8005 ID
#EN: Affiliation Extension
a306=\u9644\u5c6c\u4f9b\u61c9\u7a0b\u5f0f\u5ef6\u4f38
#EN: Affiliation Valid Until
a307=\u9644\u5c6c\u4f9b\u61c9\u7a0b\u5f0f\u6709\u6548\u671f\u81f3
#EN: Affiliation Cache Duration
a308=\u9644\u5c6c\u4f9b\u61c9\u7a0b\u5f0f\u5feb\u53d6\u6301\u7e8c\u6642\u9593
#EN: Provider Key Size
a312=\u63d0\u4f9b\u8005\u5bc6\u9470\u5927\u5c0f
#EN: Provider Encryption Key Method
a313=\u63d0\u4f9b\u8005\u52a0\u5bc6\u5bc6\u9470\u65b9\u6cd5
#EN: Provider Encryption KeyAlias
a314=\u63d0\u4f9b\u8005\u52a0\u5bc6\u5bc6\u9470\u5225\u540d
#EN: Affiliate Encryption KeyAlias
a315=\u9644\u5c6c\u63d0\u4f9b\u8005\u52a0\u5bc6\u5bc6\u9470\u5225\u540d
#EN: Affiliate Key Use
a316=\u9644\u5c6c\u4f9b\u61c9\u7a0b\u5f0f\u5bc6\u9470\u4f7f\u7528
#EN: Affiliate Key Size
a317=\u9644\u5c6c\u4f9b\u61c9\u7a0b\u5f0f\u5bc6\u9470\u5927\u5c0f
#EN: Affiliate Encryption Method
a318=\u9644\u5c6c\u4f9b\u61c9\u7a0b\u5f0f\u52a0\u5bc6\u65b9\u6cd5
#EN: Single Sign-on Protocol Profile
a323=\u55ae\u6b21\u767b\u5165\u901a\u8a0a\u5354\u5b9a\u8a2d\u5b9a\u6a94
#EN: Enable Proxy Authentication
a326=\u555f\u7528\u4ee3\u7406\u4f3a\u670d\u5668\u8a8d\u8b49
#EN: Proxy Identiy Provider IDs
a327=\u4ee3\u7406\u7a0b\u5f0f\u8eab\u4efd\u63d0\u4f9b\u8005 ID
#EN: Proxy Count
a328=\u4ee3\u7406\u4f3a\u670d\u5668\u8a08\u6578
#EN: Name ID Policy
a329=\u540d\u7a31 ID \u7b56\u7565
#EN: None
a330=\u7121
#EN: One-time
a331=\u4e00\u6b21
#EN: Federated
a332=\u806f\u5408
#EN: Any
a333=\u4efb\u4f55
#EN: Use Introduction Cookie For Proxying
a334=\u4f7f\u7528\u7c21\u4ecb Cookie \u57f7\u884c\u4ee3\u7406\u4f5c\u696d
#EN: Affiliation Based Federation
a335=\u57fa\u65bc\u9644\u5c6c\u63d0\u4f9b\u8005\u7684\u806f\u5408
#EN: Enable Name Identifier Encryption
a336=\u555f\u7528\u540d\u7a31\u8b58\u5225\u78bc\u52a0\u5bc6
#EN: Generate Bootstrapping Resource Offering
a337=\u7522\u751f\u555f\u52d5\u7a0b\u5f0f\u8cc7\u6e90\u63d0\u4f9b
